<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.347999572754</MDI>
      <MDI key="STATISTICS_MEAN">-0.0013204257466002</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.943000793457</MDI>
      <MDI key="STATISTICS_STDDEV">6.3111269899636</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
